Subject: PCI on TQM8265

From: Tamas Bara <[email-masked]>
Date: Wed, 05 Nov 2003 10:45:01 +0100

Hi,

I have a TQM8265 kit with Linux 2.4.4 on it and an
Intel Gigabit Ethernet controller connected to the
PCI bus.

The controller is working, but it does freeze Linux
on high network load.

I have found out that in the 60x Bus Transfer Error
Status and Control Register 1 (TESCR1), the PCI
Machine Check bit is always set.

The description in the user manual is very short:

Set when a core machine check is asserted from the
PCI bridge.

I would like to know what causes this bit to be set.

Thanks

- tamas

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/